@import "fonts";
@import "normalize";
@import "media";

:root {
  --basic-black: #222831;
  --basic-orange: #ff5722;
  --basic-blue: #10375c;
  --basic-red: #dd2c00;
  --basic-grey: #6a6a6a;
  --basic-white: #ffffff;
}

.app {
  font-family: "Lato";

  button {
    border-radius: none;
  }
}

.header {
  padding-top: 66px;

  .frispes-img {
    position: relative;
    top: 7px;
    fill: #10375C;
  }

  .nav {
    a {
      color: var(--basic-black);
    }
    a:hover {
      color: var(--basic-orange);
    }
  }
  .log {
    a {
      color: var(--basic-orange);
      border-radius: 3px;
    }
    a:hover {
      color: var(--basic-white);
      background-color: var(--basic-orange);
    }
  }
}

.first-block {
  padding-top: 62px;

  .title-line {
    color: var(--basic-black);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;

    &:after {
      position: relative;
      bottom: 14px;
      left: 120px;
      content: "";
      display: block;
      height: 2px;
      width: 73px;
      background: var(--basic-black);
    }
  }

  .row {
    h1 {
      font-family: "Lora";
      color: var(--basic-blue);
      font-style: normal;
      font-weight: bold;
      font-size: 50px;
      line-height: 67px;

      b {
        color: var(--basic-red);
      }
    }
    p {
      color: var(--basic-grey);
      font-style: normal;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
      padding-top: 13px;
    }
  }
  // .slider {
  //   padding-top: 40px;
  // }

  .slider-section {
    width: 100%;
    height: 566px;
    padding-top: 40px;

    .swiper-slide {
      .slide-img {
        width: 100%;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
      }
    }

    .swiper-pagination-bullet {
      width: 16px;
      height: 4px;
      border-radius: 0;
      background-color: var(--basic-white);
      opacity: 0.5;

      &.swiper-pagination-bullet-active {
        background-color: var(--basic-orange);
        width: 40px;
        opacity: 1;
      }
    }
  }
}

.second-block {
  padding-top: 141px;

  .card-body {
    display: inline-block;
    position: relative;
  }

  h2 {
    font-family: "Lora";
    color: var(--basic-blue);
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
  }

  p {
    color: var(--basic-grey);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
  }

  .card-slider-nav {
    display: flex;
    align-items: center;

    .slide-next {
      margin-right: 20px;
      width: 50px;
      // height: 27px;
    }

    .slide-prev {
      width: 89px;
      // height: 27px;
    }
  }

  .card-slider {
    padding-top: 56px;
    position: relative;

    .swiper-wrapper {
      padding-bottom: 80px;
    }

    // .swiper-button-next {
    //   left: auto;
    //   right: 30px;
    //   top: 25px;
    // }

    // .swiper-button-prev {
    //   left: auto;
    //   right: 120px;
    //   top: 25px;
    // }

    .height {
      height: 516px;
      width: 350px;
    }

    .card {
      border: none;
    }

    .first {
      h5 {
        padding-top: 25px;
        color: var(--basic-black);
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
      }

      .btn {
        background-color: var(--basic-orange);
        border: none;
        position: absolute;
        bottom: 97px;
        left: 0;
        border-radius: 0;
        height: 72px;
        width: 72px;

        img {
          position: absolute;
          top: 30px;
          left: 30px;
        }
      }
    }

    .second {
      background-color: var(--basic-blue);

      h3 {
        font-family: "Lora";
        color: var(--basic-white);
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 41px;
        text-align: center;
      }

      p {
        color: var(--basic-white);
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
        text-align: center;
      }

      .btn {
        background-color: var(--basic-orange);
        border: none;
        position: absolute;
        bottom: 0;
        left: 0;
        border-radius: 0;
        height: 72px;
        width: 255px;
        padding: 25px;

        img {
          position: absolute;
          right: 25px;
          top: 30px;
        }
      }
    }

    .third {
      h5 {
        padding-top: 25px;
        color: var(--basic-black);
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
      }

      .btn {
        background-color: var(--basic-orange);
        border: none;
        position: absolute;
        bottom: 97px;
        left: 0;
        border-radius: 0;
        height: 72px;
        width: 72px;

        img {
          position: absolute;
          top: 30px;
          left: 30px;
        }
      }
    }
  }

  .swiper-container-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0;
  }

  .swiper-pagination-bullet-active {
    background: var(--basic-orange);
  }

  .swiper-pagination-bullet {
    border-radius: 0;
    width: 50px;
    height: 4px;
  }
}

.third-block {
  padding-top: 112px;

  .bgcolor {
    background-color: var(--basic-blue);
    color: var(--basic-white);
  }

  .con-pad {
    padding: 54px;
  }

  .title-line {
    color: var(--basic-white);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;

    &:after {
      position: relative;
      bottom: 14px;
      left: 120px;
      content: "";
      display: block;
      height: 2px;
      width: 73px;
      background: var(--basic-white);
    }
  }

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
  }

  p {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
  }

  .icons {
    .icon-item {
      margin-bottom: 64px;

      img {
        height: 32px;
        width: 32px;
        margin-right: 24px;
        margin-top: 3px;
      }

      .value {
        font-family: Lora;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 41px;
        color: var(--basic-blue);
      }
      .text {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        color: var(--basic-grey);
      }
    }
  }
}

.fourth-block {
  padding-top: 112px;

  .container {
    padding-right: 0;
  }

  .title-line {
    color: var(--basic-black);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;

    &:after {
      position: relative;
      bottom: 14px;
      left: 130px;
      content: "";
      display: block;
      height: 2px;
      width: 73px;
      background: var(--basic-black);
    }
  }

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
    color: var(--basic-blue);
  }

  .facilities-sliders {
    padding-top: 56px;
    display: flex;

    .slider-left {
      width: 30%;
    }

    .slider-right {
      width: 70%;

      .slide-title {

        p {
          display: none;
          font-family: Lato;
          font-style: normal;
          font-weight: bold;
          font-size: 20px;
          line-height: 24px;
          color: var(--basic-white);
          background-color: var(--basic-orange);
          text-decoration: none;
          padding: 20px;
          margin: 0;
          text-align: center;
        }
      }
    }

    .list-buttons {

      .swiper-slide {
        padding-bottom: 80px;
        padding-right: 30px;
        // width: 790px;


      }

      p {
        font-family: Lato;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
        color: var(--basic-black);
        text-decoration: none;
        padding: 20px;
      }

      p:hover {
        color: var(--basic-white);
        background-color: var(--basic-orange);
        border-radius: 3px;
      }
    }
  }
}

.fifth-block {
  padding-top: 112px;

  .arrow-wrap {
    position: relative;
    z-index: 2;
  }

  .title-line {
    color: var(--basic-black);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;

    &:after {
      position: relative;
      bottom: 14px;
      left: 140px;
      content: "";
      display: block;
      height: 2px;
      width: 73px;
      background: var(--basic-black);
    }
  }

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
    color: var(--basic-blue);
  }

  .work-slider-nav {
    display: flex;
    align-items: center;
    padding-top: 45px;

    .slide-next {
      margin-right: 20px;
      width: 50px;
      // height: 27px;
    }

    .slide-prev {
      width: 89px;
      // height: 27px;
    }
  }

  .swiper-container {
    padding-top: 62px;
    margin-top: -260px;

    .swiper-slide {

      .img-wrap {
        position: relative;
        height: 606px;
        overflow: hidden;

        img {
          position: absolute;
          left: 50%;
          height: 350px;
          // max-height: 350px;
          width: auto;
          bottom: 0;
          transform: translateX(-50%);
          transition: all 100ms ease;
        }
      }

      &.swiper-slide-active {
        width: 445px !important;

        img {
          top: 0;
          height: 100%;
          transition: all 500ms ease;
        }
      }
    }
  }
}

.sixth-block {
  padding-top: 112px;

  .title-head {
    text-align: center;

    h2 {
      font-family: Lora;
      font-style: normal;
      font-weight: bold;
      font-size: 40px;
      line-height: 51px;
      color: var(--basic-blue);
    }

    p {
      font-family: Lato;
      font-style: normal;
      font-weight: 500;
      font-size: 18px;
      line-height: 28px;
      color: var(--basic-grey);
    }
  }

  .company {
    padding-top: 72px;
  }
}

.seventh-block {
  padding-top: 126px;

  .title-line {
    color: var(--basic-black);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;

    &:after {
      position: relative;
      bottom: 14px;
      left: 90px;
      content: "";
      display: block;
      height: 2px;
      width: 73px;
      background: var(--basic-black);
    }
  }

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
    color: var(--basic-blue);
    padding-bottom: 56px;
  }

  .feed-slider-nav {
    display: flex;
    align-items: center;

    .slide-next {
      margin-right: 20px;
      width: 50px;
      // height: 27px;
    }

    .slide-prev {
      width: 89px;
      // height: 27px;
    }
  }

  .swiper-container {
    padding-bottom: 100px;
  }

  .swiper-wrapper {
    .swiper-slide {
      height: 393px;
      width: 445px;
    }
    .feedback {
      background-color: var(--basic-blue);
      border-radius: 0;
      border: none;

      .feedcard {
        padding: 40px;

        .text {
          font-family: Lato;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 26px;
          color: var(--basic-white);
        }

        img {
          padding-right: 20px;
        }

        .name {
          font-family: Lato;
          font-style: normal;
          font-weight: bold;
          font-size: 18px;
          line-height: 28px;
          color: var(--basic-white);
          // padding-left: 16px;
        }

        .prof {
          font-family: Lato;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 26px;
          color: var(--basic-white);
          // padding-left: 75px;
        }
      }
    }
  }

  .swiper-container-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0;
  }

  .swiper-pagination-bullet-active {
    background: var(--basic-orange);
  }

  .swiper-pagination-bullet {
    border-radius: 0;
    width: 50px;
    height: 4px;
  }
}

.eighth-block {
  padding-top: 100px;

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
    text-align: center;
    color: var(--basic-blue);
    text-align: center;
  }

  .center-btn {
    position: relative;
    box-shadow: 0px 3px 10px rgba(223, 223, 223, 0.5);
    min-height: 171px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .acc {
    padding-top: 54px;

    .card {
      border: none;
      background-color: var(--basic-white);
      padding-bottom: 40px;

      .card-header {
        border: none;
        background-color: var(--basic-white);

        .center {
          background-color: var(--basic-orange);
          color: var(--basic-white);
        }

        span {
          font-family: Lora;
          font-style: normal;
          font-weight: normal;
          font-size: 26px;
          line-height: 33px;
          text-align: center;
          display: inline-block;
          margin-bottom: 30px;
        }

        button {
          color: var(--basic-white);
          background-color: var(--basic-orange);
          border-radius: 0%;
          width: 62px;
          height: 48px;
          position: absolute;
          left: 50%;
          top: 100%;
          transform: translate(-50%, -50%);
          display: flex;
          align-items: center;
          justify-content: center;
          outline: none !important;
        }

        button:not(.acc-btn) {
          box-shadow: none !important;
        }

        .acc-btn {
          background-color: var(--basic-white);
          color: var(--basic-red);
          box-shadow: 0px 3px 10px rgba(221, 44, 0, 0.24);

          img {
            color: var(--basic-red);
          }
        }
      }
    }
  }
}

.ninth-block {
  padding-top: 60px;
  background-color: #f8f8f8;

  h2 {
    font-family: Lora;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 51px;
    color: var(--basic-blue);
  }

  a {
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
    padding-top: 20px;
    color: var(--basic-orange);
  }

  .grid {
    padding-top: 56px;
    padding-bottom: 96px;

      .background-image {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 100%;
        width: 100%;
      }

      .card-1,.card-2,.card-3,.card-4,.card-5,.card-6 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-bottom: 30px;
        min-height: 350px;
      }

      // img {
      //   width: 100%;
      // }

      .google-user {
        img {
          height: 56px;
          width: 56px;

        }
      }

    .col {
      padding-bottom: 30px;
    }

    .google-event {
      background-color: var(--basic-white);
      padding: 30px;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      h4 {
        font-family: Lora;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 41px;
        color: var(--basic-black);
      }

      .description {
        font-family: Lato;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        color: var(--basic-grey);
        padding: 10px 0 10px 0;
      }
      .google-user {
        position: relative;

        span {
          font-family: Lato;
          font-style: normal;
          font-weight: 500;
          font-size: 18px;
          line-height: 28px;
          color: var(--basic-blue);
          position: absolute;
          left: 80px;
          bottom: 25px;
        }

        p {
          font-family: Lato;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 26px;
          color: var(--basic-grey);
          position: absolute;
          left: 80px;
          top: 30px;
        }
      }
    }
    .img-description {
      background-color: var(--basic-white);
      padding: 14px 16px 1px 16px;

      h5 {
        font-family: Lora;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 28px;
        color: var(--basic-black);
      }

      p {
        font-family: Lato;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 26px;
        color: var(--basic-grey);
      }
    }
  }
}

footer {
  background-color: var(--basic-blue);
  color: var(--basic-white);
  padding-top: 59px;
  padding-bottom: 102px;

  .foo-frispes {
    h3 {
      font-family: Lora;

      font-style: normal;
      font-weight: bold;
      font-size: 52px;
      line-height: 67px;
    }

    p {
      font-family: Lato;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 26px;
      color: var(--basic-white);
      opacity: 0.85;
    }

    .icons {
      position: relative;

      a:hover {
        color: red;
      }
      img {
        color: red;
      }

      .youtube {
        position: absolute;
        left: 40px;
        top: 2px;
      }
      .facebook {
        position: absolute;
        left: 78px;
      }
    }
  }

  .foo-nav {
    h4 {
      font-family: Lato;
      font-style: normal;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
      color: var(--basic-white);
      opacity: 0.5;
      padding-left: 40px;
    }

    li {
      list-style-type: none;

      a {
        text-decoration: none;
        color: var(--basic-white);
        font-family: Lato;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 26px;

        &:hover {
          color: var(--basic-orange);
        }
      }
    }
  }
}

